<nav class="navbar navbar-expand-lg navbar-dark ftco_navbar bg-dark ftco-navbar-light site-navbar-target" id="ftco-navbar"  data-aos="fade-in">
  <div class="container">
    <img src="assets/images/logo.png" href="index.html" class="img-fluid p-2" data-aos="fade-down">
    <a class="navbar-brand" href="index.html" style="font-weight: bold;" data-aos="fade-down" data-aos-delay="1000">मा. दिनेश चौधरी</a>
    <button class="navbar-toggler js-fh5co-nav-toggle fh5co-nav-toggle" type="button" data-toggle="collapse" data-target="#ftco-nav" aria-controls="ftco-nav" aria-expanded="false" aria-label="Toggle navigation">
      <span class="oi oi-menu"></span> Menu
    </button>

    <div class="collapse navbar-collapse" id="ftco-nav">
      <ul class="navbar-nav nav ml-auto">
        <!-- <li class="nav-item"><a href="#home-section" class="nav-link"><span>होम</span></a></li> -->
        <li class="nav-item"><a href="#about-section" class="nav-link" data-aos="fade-down" data-aos-delay="1500"><span>मेरा परिचय</span></a></li>
        <li class="nav-item"><a href="#projects-section" class="nav-link" data-aos="fade-down" data-aos-delay="2000"><span>फोटो गैलरी</span></a></li>
        <li class="nav-item"><a href="#blog-section" class="nav-link" data-aos="fade-down" data-aos-delay="2300"><span>जन समाचार</span></a></li>
        <li class="nav-item"><a href="#services-section" class="nav-link" data-aos="fade-down" data-aos-delay="2500"><span>सरकारी योजनायें</span></a></li>
        <li class="nav-item"><a href="#contact-section" class="nav-link" data-aos="fade-down" data-aos-delay="2700"><span>सम्पर्क करें</span></a></li>
      </ul>
    </div>
  </div> 
</nav>

<section id="home-section">

<div id="carouselExampleFade" class="carousel slide carousel-fade" data-ride="carousel">
  <div class="carousel-inner">
    <div class="carousel-item active">
      <img class="d-block w-100" height="730px" style="background-repeat: no-repeat; background-size: auto;" src="assets/images/photo9.jpg"
        alt="First slide" data-aos="fade-down">
    </div>
    <!-- <div class="carousel-item">
      <img class="d-block w-100" height="730px" style="background-repeat: no-repeat; background-size: auto;" src="assets/images/dineshji.jpg"
        alt="Second slide">
    </div>
    <div class="carousel-item">
      <img class="d-block w-100" height="730px" style="background-repeat: no-repeat; background-size: auto;" src="assets/images/dineshji2.jpg"
        alt="Third slide">
    </div> -->
    <!-- <div class="carousel-item">
      <img class="d-block w-100" height="730px" style="background-repeat: no-repeat; background-size: auto;" src="assets/images/modiji.jpg"
        alt="fourth slide">
    </div> -->
  </div>
  <a class="carousel-control-prev" href="#carouselExampleFade" role="button" data-slide="prev">
    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
    <span class="sr-only">Previous</span>
  </a>
  <a class="carousel-control-next" href="#carouselExampleFade" role="button" data-slide="next">
    <span class="carousel-control-next-icon" aria-hidden="true"></span>
    <span class="sr-only">Next</span>
  </a>
</div>
</section>



<!-- video sample -->
<!-- <div class="container-fluid box"  data-aos="fade-in">
	<iframe class="pt-5" width="560" height="315" id="borderpara" src="https://www.youtube.com/embed/zxfhf-V4JFQ" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
</div> -->
<!-- end of Video Sample -->




 <!-- start of About Section  -->
<section id="about-section" class="pt-0">
  <div class="container" data-aos="fade-in">
    <div class="row d-flex no-gutters pb-5">
      <div class="col-md-6 col-lg-6 d-flex" data-aos="flip-right" data-aos-delay="500">
        <div class="img-about img d-flex align-items-center w-100">
          <img src="assets/images/about-1.jpg" class="img d-flex align-items-center img-fluid" alt="" width="100%">
        </div>
      </div>
      <div class="col-md-6 col-lg-6 pl-md-4 pl-lg-4 py-5" data-aos="flip-left" data-aos-delay="800">
        <div class="py-md-5">
          <div class="row justify-content-start pb-3">
            <div class="col-md-12 heading-section">
              <h2 class="mb-4" style="font-size: 34px; text-transform: capitalize;" data-aos="flip-down" data-aos-delay="1200">मेरा परिचय</h2>
              <p data-aos="flip-down" data-aos-delay="1500">क्ष्रेत्र के चहुमुखी विकास के लिये कृत संकल्पित व समर्पित आपका सेवक। 

                दिनेश चौधरी
                विधायक- 372 केराकत
                राष्ट्रीय अध्यक्ष- राष्ट्रीय रजक महासंघ, भारतक्ष्रेत्र के चहुमुखी विकास के लिये कृत संकल्पित व समर्पित आपका सेवक । 

दिनेश चौधरी
विधायक- 372 केराकत
राष्ट्रीय अध्यक्ष- राष्ट्रीय रजक महासंघ, भारत ।</p>
              <ul class="about-info mt-4 px-md-0 px-2">
                <li class="d-flex"><span>नाम:</span> <span data-aos="flip-down" data-aos-delay="1200">दिनेश चौधरी</span></li>
                <li class="d-flex"><span>
                  पता:</span> <span data-aos="flip-down" data-aos-delay="1400" >जौनपुर, उत्तर प्रदेश</span></li>
                <li class="d-flex"><span>
                  पिन कोड:</span> <span data-aos="flip-down" data-aos-delay="1600">222142</span></li>
                <li class="d-flex"><span>ई-मेल:</span> <span data-aos="flip-down" data-aos-delay="1800">bjpkerakatmla@gmail.com</span></li>
                <li class="d-flex"><span>
                  फ़ोन: </span> <span data-aos="flip-down" data-aos-delay="2000">+91-8887-151-172</span></li>
              </ul>
            </div>
            <div class="col-md-12">
              <div class="my-interest d-lg-flex w-100">
                <div class="interest-wrap d-flex align-items-center">
                  <div class="icon d-flex align-items-center justify-content-center">
                    <span class="flaticon-listening"><i class="fa fa-facebook-f"></i></span>
                  </div>
                  <div class="text"><a class="text-dark" href="https://www.facebook.com/people/Dinesh-Chaudhary/100004635990828" target="_blank">Facebook</a></div>
                </div>
                <div class="interest-wrap d-flex align-items-center">
                  <div class="icon d-flex align-items-center justify-content-center">
                    <span class="flaticon-suitcases"><i class="fa fa-twitter"></i></span>
                  </div>
                  <div class="text"><a class="text-dark" href="https://twitter.com/dineshbjp09" target="_blank">Twitter</a></div>
                </div>
                <div class="interest-wrap d-flex align-items-center">
                  <div class="icon d-flex align-items-center justify-content-center">
                    <span class="flaticon-video-player"><i class="fa fa-instagram"></i></span>
                  </div>
                  <div class="text"><a class="text-dark" href="https://www.instagram.com/dineshbjp09/?igshid=15b2j7p11elke" target="_blank">Instagram</a></div>
                </div>
                <div class="interest-wrap d-flex align-items-center">
                  <div class="icon d-flex align-items-center justify-content-center">
                    <span class="flaticon-football"><i class="fa fa-whatsapp"></i></span>
                  </div>
                  <div class="text"><a class="text-dark" href="https://api.whatsapp.com/send?phone=918887151172" target="_blank">Whatsapp</a></div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>
<!-- end of About Section -->


<!-- start welcome section -->
<section id="greeting-section">
  <div class="container" data-aos="fade-in">
    <div class="row justify-content-between">
      <div class="col-md-8 col-lg-8 d-flex align-items-center" data-aos="flip-left" data-aos-delay="500">
        <div class="w-100 py-4">
          <!-- <h2>Have a project on your mind.</h2> -->
          <p>शारदीय नवरात्र, दशहरा व दीपोत्सव की हार्दिक शुभकामनाएं । इष्ट देव क्षेत्र में सुख, शांति व समृद्धि का संचार कर समाज मे खुशहाली व वैभव लाएं । मेरा संकल्प, क्षेत्र के सबसे अंतिम व्यक्ति तक विकास व सुशासन को पहुंचाना है जिसके लिये के आशीर्वाद व सहयोग का आकांक्षी हूँ ।</p>
          <p class="mb-0"><a href="#contact-section" class="btn text-white">संपर्क करें</a></p>
        </div>
      </div>
      <div class="col-md-4 col-lg-4 d-flex align-items-end" data-aos="flip-right" data-aos-delay="800">
        <img src="assets/images/dinesh2.png" class="img-fluid" alt="">
      </div>
    </div>
  </div>
</section>
<!-- end welcome section -->

<!-- start photo gallery -->
<section id="projects-section">
  <div class="container px-md-4" data-aos="flip-down" data-aos-delay="500">
    <div class="row justify-content-center mb-3 pb-5">
      <div class="col-md-12 heading-section text-center">
        <!-- <span class="subheading">Accomplishments</span> -->
        <h2 class="mb-2">फोटो गैलरी</h2>
        <!-- <p>Far far away, behind the word mountains, far from the countries Vokalia and Consonantia</p> -->
      </div>
    </div>

    <owl-carousel-o [options]="customOptions">
      <ng-template carouselSlide class="slide-item mr-5">
        <div class="project img shadow d-flex justify-content-center align-items-center" style="background-image: url(assets/images/gal10.jpg);">
          <!-- <div class="overlay"></div>
          <div class="text text-center p-4">
            <h3><a href="#">Branding &amp; Illustration Design</a></h3>
            <span>Web Design</span>
          </div> -->
        </div> 
      </ng-template>
      <ng-template carouselSlide>
        <div class="project img shadow d-flex justify-content-center align-items-center" style="background-image: url(assets/images/gal19.jpg);">
          <!-- <div class="overlay"></div>
          <div class="text text-center p-4">
            <h3><a href="#">Branding &amp; Illustration Design</a></h3>
            <span>Web Design</span>
          </div> -->
        </div>
      </ng-template>
      <ng-template carouselSlide>
        <div class="project img shadow d-flex justify-content-center align-items-center" style="background-image: url(assets/images/gal20.jpg);">
          <!-- <div class="overlay"></div>
          <div class="text text-center p-4">
            <h3><a href="#">Branding &amp; Illustration Design</a></h3>
            <span>Web Design</span>
          </div> -->
        </div>
      </ng-template>
      <ng-template carouselSlide>
        <div class="project img shadow d-flex justify-content-center align-items-center" style="background-image: url(assets/images/gal9.jpg);">
          <!-- <div class="overlay"></div>
          <div class="text text-center p-4">
            <h3><a href="#">Branding &amp; Illustration Design</a></h3>
            <span>Web Design</span>
          </div> -->
        </div>
      </ng-template>
      <ng-template carouselSlide>
        <div class="project img shadow d-flex justify-content-center align-items-center" style="background-image: url(assets/images/gal15.jpg);">
          <!-- <div class="overlay"></div>
          <div class="text text-center p-4">
            <h3><a href="#">Branding &amp; Illustration Design</a></h3>
            <span>Web Design</span>
          </div> -->
        </div>
      </ng-template>
      <ng-template carouselSlide>
        <div class="project img shadow d-flex justify-content-center align-items-center" style="background-image: url(assets/images/gal13.jpg);">
          <!-- <div class="overlay"></div>
          <div class="text text-center p-4">
            <h3><a href="#">Branding &amp; Illustration Design</a></h3>
            <span>Web Design</span>
          </div> -->
        </div>
      </ng-template>
      <ng-template carouselSlide>
        <div class="project img shadow d-flex justify-content-center align-items-center" style="background-image: url(assets/images/gal14.jpg);">
          <!-- <div class="overlay"></div>
          <div class="text text-center p-4">
            <h3><a href="#">Branding &amp; Illustration Design</a></h3>
            <span>Web Design</span>
          </div> -->
        </div>
      </ng-template>
      <ng-template carouselSlide>
        <div class="project img shadow d-flex justify-content-center align-items-center" style="background-image: url(assets/images/gal16.jpg);">
          <!-- <div class="overlay"></div>
          <div class="text text-center p-4">
            <h3><a href="#">Branding &amp; Illustration Design</a></h3>
            <span>Web Design</span>
          </div> -->
        </div>
      </ng-template>
      <ng-template carouselSlide>
        <div class="project img shadow d-flex justify-content-center align-items-center" style="background-image: url(assets/images/gal17.jpg);">
          <!-- <div class="overlay"></div>
          <div class="text text-center p-4">
            <h3><a href="#">Branding &amp; Illustration Design</a></h3>
            <span>Web Design</span>
          </div> -->
        </div>
      </ng-template>
      <ng-template carouselSlide>
        <div class="project img shadow d-flex justify-content-center align-items-center" style="background-image: url(assets/images/gal18.jpg);">
          <!-- <div class="overlay"></div>
          <div class="text text-center p-4">
            <h3><a href="#">Branding &amp; Illustration Design</a></h3>
            <span>Web Design</span>
          </div> -->
        </div>
      </ng-template>
      <ng-template carouselSlide>
        <div class="project img shadow d-flex justify-content-center align-items-center" style="background-image: url(assets/images/gal8.jpg);">
          <!-- <div class="overlay"></div>
          <div class="text text-center p-4">
            <h3><a href="#">Branding &amp; Illustration Design</a></h3>
            <span>Web Design</span>
          </div> -->
        </div>
      </ng-template>
      <ng-template carouselSlide class="slide-item mr-5">
        <div class="project img shadow d-flex justify-content-center align-items-center" style="background-image: url(assets/images/gal10.jpg);">
          <!-- <div class="overlay"></div>
          <div class="text text-center p-4">
            <h3><a href="#">Branding &amp; Illustration Design</a></h3>
            <span>Web Design</span>
          </div> -->
        </div> 
      </ng-template>
      <ng-template carouselSlide>
        <div class="project img shadow d-flex justify-content-center align-items-center" style="background-image: url(assets/images/gal9.jpg);">
          <!-- <div class="overlay"></div>
          <div class="text text-center p-4">
            <h3><a href="#">Branding &amp; Illustration Design</a></h3>
            <span>Web Design</span>
          </div> -->
        </div>
      </ng-template>
    </owl-carousel-o>

    <owl-carousel-o [options]="customOptions">
      <ng-template carouselSlide class="slide-item mr-5">
        <div class="project img shadow d-flex justify-content-center align-items-center" style="background-image: url(assets/images/gal7.jpg);">
          <!-- <div class="overlay"></div>
          <div class="text text-center p-4">
            <h3><a href="#">Branding &amp; Illustration Design</a></h3>
            <span>Web Design</span>
          </div> -->
        </div>
      </ng-template>
      <ng-template carouselSlide>
        <div class="project img shadow d-flex justify-content-center align-items-center" style="background-image: url(assets/images/gal11.jpg);">
          <!-- <div class="overlay"></div>
          <div class="text text-center p-4">
            <h3><a href="#">Branding &amp; Illustration Design</a></h3>
            <span>Web Design</span>
          </div> -->
        </div>
      </ng-template>
      <ng-template carouselSlide>
        <div class="project img shadow d-flex justify-content-center align-items-center" style="background-image: url(assets/images/gal12.jpg);">
          <!-- <div class="overlay"></div>
          <div class="text text-center p-4">
            <h3><a href="#">Branding &amp; Illustration Design</a></h3>
            <span>Web Design</span>
          </div> -->
        </div>
      </ng-template>
      <ng-template carouselSlide>
        <div class="project img shadow d-flex justify-content-center align-items-center" style="background-image: url(assets/images/gal2.jpg);">
          <!-- <div class="overlay"></div>
          <div class="text text-center p-4">
            <h3><a href="#">Branding &amp; Illustration Design</a></h3>
            <span>Web Design</span>
          </div> -->
        </div>
      </ng-template>
      <ng-template carouselSlide>
        <div class="project img shadow d-flex justify-content-center align-items-center" style="background-image: url(assets/images/gal5.jpg);">
          <!-- <div class="overlay"></div>
          <div class="text text-center p-4">
            <h3><a href="#">Branding &amp; Illustration Design</a></h3>
            <span>Web Design</span>
          </div> -->
        </div>
      </ng-template>
      <ng-template carouselSlide class="slide-item mr-5">
        <div class="project img shadow d-flex justify-content-center align-items-center" style="background-image: url(assets/images/gal7.jpg);">
          <!-- <div class="overlay"></div>
          <div class="text text-center p-4">
            <h3><a href="#">Branding &amp; Illustration Design</a></h3>
            <span>Web Design</span>
          </div> -->
        </div>
      </ng-template>
      <ng-template carouselSlide>
        <div class="project img shadow d-flex justify-content-center align-items-center" style="background-image: url(assets/images/gal2.jpg);">
          <!-- <div class="overlay"></div>
          <div class="text text-center p-4">
            <h3><a href="#">Branding &amp; Illustration Design</a></h3>
            <span>Web Design</span>
          </div> -->
        </div>
      </ng-template>
    </owl-carousel-o>


  </div>
</section>
<!-- end photo gallery -->

<!-- start our blog section -->
<section id="blog-section">
  <div class="container" data-aos="flip-up" data-aos-delay="500">
    <div class="row justify-content-center mb-3 pb-5">
      <div class="col-md-7 heading-section text-center">
        <!-- <span class="subheading">Blog</span> -->
        <h2 class="mb-2" data-aos="flip-down" data-aos-delay="700">जन समाचार</h2>
        <!-- <p>Far far away, behind the word mountains, far from the countries Vokalia and Consonantia</p> -->
      </div>
    </div>

    <owl-carousel-o [options]="customOptions" data-aos="flip-down" data-aos-delay="800">
      <ng-template carouselSlide class="slide-item">
        <div class="blog-entry justify-content-end mx-2">
          <a href="single.html" class="block-20" style="background-image: url('assets/images/task7.jpg');">
          </a>
          <div class="text mt-3 float-right d-block">
            <div class="d-flex align-items-center mb-3 meta">
              <p class="mb-0">
                <span class="mr-2">नवंबर 13, 2020</span>
                <a href="#" class="mr-2">जौनपुर</a>
                <!-- <a href="#" class="meta-chat"><span class="icon-chat"></span> 3</a> -->
              </p>
            </div>
            <!-- <h3 class="heading"><a href="single.html">Why Lead Generation is Key for Business Growth</a></h3> -->
            <p class="text-justify">प्रभु श्री राम, समता, समन्वय, शुचिता, मर्यादा, त्याग, धैर्य, करुणा एवं पुरुषार्थ आदि गुणों के सर्वोच्च प्रतिनिधि हैं। ‘अंत्योदय’ उनका स्वभाव है।
              प्रभु श्री राम के स्वागत का अर्थ है उनके गुणों का अभिनन्दन। इन गुणों के उजास से सम्पूर्ण धरा को भर देना ही "दीपोत्सव" का उद्देश्य है।</p>
          </div>
        </div> 
      </ng-template>
      <ng-template carouselSlide>
        <div class="blog-entry justify-content-end mx-2">
          <a href="single.html" class="block-20" style="background-image: url('assets/images/task8.jpg');">
          </a>
          <div class="text mt-3 float-right d-block">
            <div class="d-flex align-items-center mb-3 meta">
              <p class="mb-0">
                <span class="mr-2">नवंबर 13, 2020</span>
                <a href="#" class="mr-2">जौनपुर</a>
                <!-- <a href="#" class="meta-chat"><span class="icon-chat"></span> 3</a> -->
              </p>
            </div>
            <!-- <h3 class="heading"><a href="single.html">Why Lead Generation is Key for Business Growth</a></h3> -->
            <p class="text-justify">पतित-पावनी माँ सरयू के तट पर आज त्रेतायुग का प्रतिबिंब देख मन प्रफुल्लित है।
              आज वैदिक मंत्रों के मध्य 6,06,569 दीपों के प्रज्ज्वलन का बना विश्व रिकॉर्ड, अपनी संस्कृति के प्रति सुदृढ़ होते जन विश्वास का प्रतीक है। 
              यह विश्व रिकॉर्ड आप सभी राम भक्तों को समर्पित है।</p>
          </div>
        </div> 
      </ng-template>
      <ng-template carouselSlide>
        <div class="blog-entry justify-content-end mx-2">
          <a href="single.html" class="block-20" style="background-image: url('assets/images/task1.jpg');">
          </a>
          <div class="text mt-3 float-right d-block">
            <div class="d-flex align-items-center mb-3 meta">
              <p class="mb-0">
                <span class="mr-2">नवंबर 05, 2020</span>
                <a href="#" class="mr-2">जौनपुर</a>
                <!-- <a href="#" class="meta-chat"><span class="icon-chat"></span> 3</a> -->
              </p>
            </div>
            <!-- <h3 class="heading"><a href="single.html">Why Lead Generation is Key for Business Growth</a></h3> -->
            <p class="text-justify">विधानसभा केराकत के मंडल केराकत अंतर्गत केराकत नगर में श्री शुभ सेठ जी के आवास पर नगर के युवा साथियों से वार्ता कर आगामी कार्ययोजना पर चर्चा किया 👏</p>
          </div>
        </div> 
      </ng-template>
      <ng-template carouselSlide>
        <div class="blog-entry justify-content-end mx-2">
          <a href="single.html" class="block-20" style="background-image: url('assets/images/task2.jpg');">
          </a>
          <div class="text mt-3 float-right d-block">
            <div class="d-flex align-items-center mb-3 meta">
              <p class="mb-0">
                <span class="mr-2">नवंबर 04, 2020</span>
                <a href="#" class="mr-2">जौनपुर</a>
                <!-- <a href="#" class="meta-chat"><span class="icon-chat"></span> 3</a> -->
              </p>
            </div>
            <!-- <h3 class="heading"><a href="single.html">Why Lead Generation is Key for Business Growth</a></h3> -->
            <p class="text-justify">आज विधानसभा केराकत अन्तर्गत थानागद्दी मण्डल कें ग्रामसभा परसौड़ी में स्वO प्रिंस सिंह स्मृति क्रिकेट प्रतियोगिता क़ा उद्घाटन कर नौजवान साथियो क़ा हौसला बढ़ाया।</p>
          </div>
        </div> 
      </ng-template>
      <ng-template carouselSlide>
        <div class="blog-entry justify-content-end mx-2">
          <a href="single.html" class="block-20" style="background-image: url('assets/images/task3.jpg');">
          </a>
          <div class="text mt-3 float-right d-block">
            <div class="d-flex align-items-center mb-3 meta">
              <p class="mb-0">
                <span class="mr-2">नवंबर 11, 2020</span>
                <a href="#" class="mr-2">जौनपुर</a>
                <!-- <a href="#" class="meta-chat"><span class="icon-chat"></span> 3</a> -->
              </p>
            </div>
            <!-- <h3 class="heading"><a href="single.html">Why Lead Generation is Key for Business Growth</a></h3> -->
            <p class="text-justify">विधानसभा केराकत विकासखण्ड मुफ्तीगंज के ग्रामसभा मटियारी में पंडित दिनदयाल उपाध्याय महिला महाविद्यालय का शिलान्यास किया। यह परियोजना नारी शशक्तिकरण में मजबूत कदम साबित होगा,बच्चियों को और अधिक शिक्षित बनाने में सहायक सिद्ध होगा</p>
          </div>
        </div> 
      </ng-template>
      <ng-template carouselSlide>
        <div class="blog-entry justify-content-end mx-2">
          <a href="single.html" class="block-20" style="background-image: url('assets/images/task6.jpg');">
          </a>
          <div class="text mt-3 float-right d-block">
            <div class="d-flex align-items-center mb-3 meta">
              <p class="mb-0">
                <span class="mr-2">अक्टूबर 28, 2020</span>
                <a href="#" class="mr-2">जौनपुर</a>
                <!-- <a href="#" class="meta-chat"><span class="icon-chat"></span> 3</a> -->
              </p>
            </div>
            <!-- <h3 class="heading"><a href="single.html">Why Lead Generation is Key for Business Growth</a></h3> -->
            <p class="text-justify">जौनपुर के #मल्हनी_विधानसभा_क्षेत्र के भारतीय जनता पार्टी प्रत्याशी श्री मनोज सिंह जी के समर्थन में आयोजित जनसभा को संबोधित करते हुए कहा कि बीते सालों में गरीब, वंचित, दलित, शोषित, पिछड़े, अति पिछड़ों के सशक्तिकरण के लिए एक के बाद एक बड़े सुधार किए गए हैं।
              अब गरीबों और वंचितों को उनके हक का पूरा लाभ दिलाने का प्रयास किया जा रहा है।</p>
          </div>
        </div> 
      </ng-template>
      <ng-template carouselSlide>
        <div class="blog-entry justify-content-end mx-2">
          <a href="single.html" class="block-20" style="background-image: url('assets/images/service1.jpg');">
          </a>
          <div class="text mt-3 float-right d-block">
            <div class="d-flex align-items-center mb-3 meta">
              <p class="mb-0">
                <span class="mr-2">अगस्त 02, 2020</span>
                <a href="#" class="mr-2">जौनपुर</a>
                <!-- <a href="#" class="meta-chat"><span class="icon-chat"></span> 3</a> -->
              </p>
            </div>
            <!-- <h3 class="heading"><a href="single.html">Why Lead Generation is Key for Business Growth</a></h3> -->
            <p class="text-justify">अपने कैंप कार्यालय जौनपुर पर छत्रपति शिवाजी के रायगढ़किला महाराष्ट्र के पवित्रस्थली से मिट्टी औऱ बाणगंगा का पवित्र जल श्री धाम अयोध्या मे राममंदिर के शिलान्यास कों लें जा रहे श्री आशुतोष तिवारी जी,श्री मोतीराम गोण्धारी ज़ी का माल्यार्पण अंगवस्त्र भेंट कर स्वागत अभिनंदन किया</p>
          </div>
        </div> 
      </ng-template>
      <ng-template carouselSlide>
        <div class="blog-entry justify-content-end mx-2">
          <a href="single.html" class="block-20" style="background-image: url('assets/images/service2.jpg');">
          </a>
          <div class="text mt-3 float-right d-block">
            <div class="d-flex align-items-center mb-3 meta">
              <p class="mb-0">
                <span class="mr-2">जुलाई 31, 2020</span>
                <a href="#" class="mr-2">जौनपुर</a>
                <!-- <a href="#" class="meta-chat"><span class="icon-chat"></span> 3</a> -->
              </p>
            </div>
            <!-- <h3 class="heading"><a href="single.html">Why Lead Generation is Key for Business Growth</a></h3> -->
            <p class="text-justify">आज दिनाँक 31/07/2020 को श्री गौतम मिश्र गोलू जी को अपने केराकत विधानसभा का मीडिया प्रभारी की नियुक्ति औपचारिक तौर पर किया।उक्त अवसर पर विधानसभा के समस्त मंडल अध्यक्ष उपस्थित थे |
श्री गौतम मिश्र गोलू जी को अनेकानेक बधाइयां शुभकानाएं 
भारतीय जनता पार्टी जिंदाबाद जिंदाबाद</p>
          </div>
        </div> 
      </ng-template>
      <ng-template carouselSlide>
        <div class="blog-entry mx-2">
          <a href="single.html" class="block-20" style="background-image: url('assets/images/service3.jpg');">
          </a>
          <div class="text mt-3 float-right d-block">
            <div class="d-flex align-items-center mb-3 meta">
              <p class="mb-0">
                <span class="mr-2">जुलाई 17, 2020</span>
                <a href="#" class="mr-2">लखनऊ</a>
                <!-- <a href="#" class="meta-chat"><span class="icon-chat"></span> 3</a> -->
              </p>
            </div>
            <!-- <h3 class="heading"><a href="single.html">Why Lead Generation is Key for Business Growth</a></h3> -->
            <p class="text-justify">भाजपा उत्तर प्रदेश के प्रदेश अध्यक्ष आदरणीय स्वतंत्र देव सिंह ज़ी भाईसाहब कों  प्रदेश अध्यक्ष के तौर पर गौरव औऱ सफ़लता से परिपूर्ण एक वर्ष पूरा करने पर अंगवस्त्र देकर बधाई दिया।भाईसाहब ने बड़ी आत्मीयता से संगठन औऱ विधानसभा सहित जनपद का हाल जाना।</p>
          </div>
        </div> 
      </ng-template>
    </owl-carousel-o>


  
    
  </div>
</section>
<!-- end our blog section -->

<!-- testimony section start -->
<section class="testimony-section">
  <div class="container" data-aos="fade-in" data-aos-delay="500">
    <div class="row justify-content-center pb-5">
      <div class="col-md-7 heading-section text-center">
        
        <h2 class="mb-2">महान विचारक</h2>
					<p>महान व्यक्तित्वों के कुछ महान विचार</p>
      </div>
    </div>

<owl-carousel-o [options]="customOptions" class="text-center">
  <ng-template carouselSlide class="slide-item">
    <div class="px-3">
      <div class="user-img mb-4"><img src="assets/images/dr_mukherjee.jpg" alt="" class="img-fluid"></div>    
            <p>आप जो भी काम करते हैं, इसे गंभीरता और पूर्णता से करें;
              और तबतक स्वयं को संतुष्ट न समझें जब
              तक कि आप इसे अपना सर्वश्रेष्ठ नहीं दे दें |</p>
                  <div class="pl-3 mb-4">
                    <p class="name">डॉ श्यामा प्रसाद मुखर्जी</p>
                    <span class="position">(संस्थापक, भारतीय जनसंघ)</span>
                  </div>
                </div>
  </ng-template>
  <ng-template carouselSlide>
    <div class="px-3">
    <div class="user-img mb-4"><img src="assets/images/A-B-VAJPAYEE.jpg" alt="" class="img-fluid"></div>    
          <p>हमारा देश एक मन्दिर है और हम इसके पुजारी, हमे राष्ट्रदेव की पूजा में खुद को समर्पित कर देना चाहिए|</p>
                <div class="pl-3 mb-4">
                  <p class="name">अटल बिहारी वाजपेयी</p>
                    <span class="position">(पूर्व प्रधानमंत्री)</span>
                </div>
              </div>
  </ng-template>
  <ng-template carouselSlide>
    <div class="px-3">
    <div class="user-img mb-4"><img src="assets/images/modiji.jpg" alt="" class="img-fluid"></div>    
          <p>हममें से हर किसी के अन्दर अच्छे और बुरे दोनों गुण होते हैं , जो अच्छों पर ध्यान केन्द्रित करने का निर्णय लेते हैं वो जीवन में सफल होते हैं |</p>
                <div class="pl-3 mb-4">
                  <p class="name">नरेंद्र मोदी</p>
                    <span class="position">(प्रधानमंत्री)</span>
                </div>
              </div>
  </ng-template>
  <ng-template carouselSlide>
    <div class="px-3">
    <div class="user-img mb-4"><img src="assets/images/yogiji.jpg" alt="" class="img-fluid"></div>    
          <p>भारत देश का राजनीतिक नेतृत्व कैसा होना चाहिए, ये बात उत्तर प्रदेश तय करता है |</p>
                <div class="pl-3 mb-4">
                  <p class="name">योगी आदित्यनाथ</p>
                    <span class="position">(मुख्यमन्त्री, उत्तर प्रदेश)</span>
                </div>
              </div>
  </ng-template>
</owl-carousel-o>

</div>
</section>

<!-- end of testimony section -->



<!-- Start Blog Section -->
<section id="services-section">
  <div class="container" data-aos="fade-in">
    <div class="row justify-content-center mb-3 pb-5">
      <div class="col-md-7 heading-section text-center">
        
        <h2 class="mb-2" data-aos="flip-down" data-aos-delay="500">सरकारी योजनायें</h2>
					<p data-aos="flip-down" data-aos-delay="700">उत्तर प्रदेश सरकार की प्रमुख कल्याणकारी योजनायें</p>
      </div>
    </div>

    <div class="row" data-aos="flip-down" data-aos-delay="800">
      <div class="col-md-6 col-lg-4">
        <div class="media block-6 services d-block bg-white rounded-lg shadow">
          <div class="icon d-flex align-items-center justify-content-center"><span class="flaticon-3d-design"></span></div>
          <div class="media-body" id="schemes">
            <h3 class="heading mb-3">यूपी बैंकिंग संवाददाता सखी योजना 2020</h3>
            <p>महिलाओ को (बैंकिंग कॉरेस्पॉन्डेंट सखी) को 6 महीने तक 4 हजार रुपये की धनराशि प्रति माह सरकार द्वारा दी जाएगी |</p>
          </div>
        </div> 
      </div>
      <div class="col-md-6 col-lg-4">
        <div class="media block-6 services d-block bg-white rounded-lg shadow">
          <div class="icon shadow d-flex align-items-center justify-content-center"><span class="flaticon-app-development"></span></div>
          <div class="media-body" id="schemes">
            <h3 class="heading mb-3">मुख्यमंत्री किसान एवं सर्वहित बीमा योजना</h3>
            <p>राज्य के किसानो और कमज़ोर वर्ग के लोगो को राज्य सरकार द्वारा वित्तीय और सामाजिक सुरक्षा प्रदान करने के लिए |</p>
          </div>
        </div> 
      </div>
      <div class="col-md-6 col-lg-4">
        <div class="media block-6 services d-block bg-white rounded-lg shadow">
          <div class="icon shadow d-flex align-items-center justify-content-center"><span class="flaticon-web-programming"></span></div>
          <div class="media-body" id="schemes">
            <h3 class="heading mb-3">मुख्यमंत्री ग्रामोद्योग रोजगार योजना</h3>
            <p>उत्तर प्रदेश खादी एवं ग्रामोद्योग बोर्ड द्वारा ग्रामीण क्षेत्रो के शिक्षित बेरोजगार युवाओ को खुद का रोजगार शुरू करने के लिए 10 लाख रूपये तक का ऋण प्रदान किया जायेगा ।</p>
          </div>
        </div> 
      </div>
      <div class="col-md-6 col-lg-4">
        <div class="media block-6 services d-block bg-white rounded-lg shadow">
          <div class="icon shadow d-flex align-items-center justify-content-center"><span class="flaticon-branding"></span></div>
          <div class="media-body" id="schemes">
            <h3 class="heading mb-3">मुख्यमंत्री युवा स्वरोजगार योजना</h3>
            <p>उत्तर प्रदेश के बेरोजगार युवाओ को स्वरोजगार प्रदान करने के लिए 25 लाख रूपये तक की आर्थिक सहायता राज्य सरकार द्वारा प्रदान की जाएगी |</p>
          </div>
        </div>
      </div>
    
      <div class="col-md-6 col-lg-4">
        <div class="media block-6 services d-block bg-white rounded-lg shadow">
          <div class="icon shadow d-flex align-items-center justify-content-center"><span class="flaticon-computer"></span></div>
          <div class="media-body" id="schemes">
            <h3 class="heading mb-3">यूपी आसान किस्त योजना 2020</h3>
            <p>इस योजना के अंतर्गत शहरी उपभोक्ताओं के लिए 12 किस्तों में बकाया बिल का भुगतान किया जाएगा और ग्रामीण उपभोक्ताओं के लिए 24 किस्तों में बकाया बिल का भुगतान किया जाएगा।</p>
          </div>
        </div>
      </div>
      <div class="col-md-6 col-lg-4">
        <div class="media block-6 services d-block bg-white rounded-lg shadow">
          <div class="icon shadow d-flex align-items-center justify-content-center"><span class="flaticon-vector"></span></div>
          <div class="media-body" id="schemes">
            <h3 class="heading mb-3">यूपी भाग्यलक्ष्मी योजना</h3>
            <p>इस योजना के अंतर्गत बेटी के जन्म होने पर बेटी को 50000 रूपये की सहायता धनराशि राज्य सरकार द्वारा प्रदान की जाएगी और बेटी की माँ को भी 5100 रूपये की धनराशि आर्थिक सहायता प्रदान की जाएगी |</p>
          </div>
        </div>
      </div>
      <div class="col-md-6 col-lg-4">
        <div class="media block-6 services d-block bg-white rounded-lg shadow">
          <div class="icon shadow d-flex align-items-center justify-content-center"><span class="flaticon-branding"></span></div>
          <div class="media-body">
            <h3 class="heading mb-3">मुख्यमंत्री युवा स्वरोजगार योजना</h3>
            <p>उत्तर प्रदेश के बेरोजगार युवाओ को स्वरोजगार प्रदान करने के लिए 25 लाख रूपये तक की आर्थिक सहायता राज्य सरकार द्वारा प्रदान की जाएगी |</p>
          </div>
        </div> 
      </div>
    
      <div class="col-md-6 col-lg-4">
        <div class="media block-6 services d-block bg-white rounded-lg shadow">
          <div class="icon shadow d-flex align-items-center justify-content-center"><span class="flaticon-computer"></span></div>
          <div class="media-body">
            <h3 class="heading mb-3">यूपी आसान किस्त योजना 2020</h3>
            <p>इस योजना के अंतर्गत शहरी उपभोक्ताओं के लिए 12 किस्तों में बकाया बिल का भुगतान किया जाएगा और ग्रामीण उपभोक्ताओं के लिए 24 किस्तों में बकाया बिल का भुगतान किया जाएगा।</p>
          </div>
        </div> 
      </div>
      <div class="col-md-6 col-lg-4">
        <div class="media block-6 services d-block bg-white rounded-lg shadow">
          <div class="icon shadow d-flex align-items-center justify-content-center"><span class="flaticon-vector"></span></div>
          <div class="media-body">
            <h3 class="heading mb-3">यूपी भाग्यलक्ष्मी योजना</h3>
            <p>इस योजना के अंतर्गत बेटी के जन्म होने पर बेटी को 50000 रूपये की सहायता धनराशि राज्य सरकार द्वारा प्रदान की जाएगी और बेटी की माँ को भी 5100 रूपये की धनराशि आर्थिक सहायता प्रदान की जाएगी |</p>
          </div>
        </div> 
      </div>
    </div>
  </div>
</section>
<!-- End Blog Section -->


<!-- start contact form -->
<section class="contact-section" id="contact-section">
  <div class="container" data-aos="fade-in">
    <div class="row justify-content-center mb-3 pb-5">
      <div class="col-md-7 heading-section text-center">
        <!-- <span class="subheading">Contact us</span> -->
        <h2 class="mb-2" data-aos="flip-down" data-aos-delay="500">सम्पर्क करें</h2>
        <!-- <p>Far far away, behind the word mountains, far from the countries Vokalia and Consonantia</p> -->
      </div>
    </div>

    <div class="row block-9 pb-5" data-aos="fade-in">
      <div class="col-md-8 pb-5" data-aos="flip-left" data-aos-delay="700">
        <form action="#" class="bg-light p-4 p-md-5 contact-form">
          <div class="row">
            <div class="col-md-6">
              <div class="form-group">
                <input type="text" name="name" class="form-control" placeholder="आपका नाम" [(ngModel)]="name">
              </div>
            </div>
            <div class="col-md-6">
              <div class="form-group">
                <input type="text" name="email" class="form-control" placeholder="आपकी ई-मेल आईडी" [(ngModel)]="email">
              </div>
            </div>
            <div class="col-md-12">
              <div class="form-group">
                <input type="number" name="mobile" class="form-control" placeholder="आपका फ़ोन नंबर" [(ngModel)]="mobile">
              </div>
            </div>
            <!-- <div class="col-md-12">
              <div class="form-group">
                <input type="text" class="form-control" placeholder="विषय">
              </div>
            </div> -->
            <div class="col-md-12">
              <div class="form-group">
                <textarea name="message" id="" cols="30" rows="7" class="form-control" placeholder="सन्देश..." [(ngModel)]="message"></textarea>
              </div>
            </div>
            <div class="col-md-12">
              <div class="form-group">
                <input type="submit" value="सन्देश भेजें" (click)=createUser() class="btn btn-primary py-3 px-5">
              </div>
            </div>
          </div>
        </form>
        
      </div>

      <div class="col-md-4 d-flex pl-md-5 pb-5" data-aos="flip-right" data-aos-delay="900">
        <div class="row">
          <div class="dbox w-100 d-flex">
            <div class="icon d-flex align-items-center justify-content-center">
              <span class="fa fa-map-marker text-dark"></span>
            </div>
            <div class="text">
              <p><span>पता:</span> जौनपुर, उत्तर प्रदेश</p>
            </div>
          </div>
          <div class="dbox w-100 d-flex">
            <div class="icon d-flex align-items-center justify-content-center">
              <span class="fa fa-phone text-dark"></span>
            </div>
            <div class="text">
              <p><span>फ़ोन:</span> <a href="tel://1234567920">+91-8887-151-172</a></p>
            </div>
          </div>
          <div class="dbox w-100 d-flex">
            <div class="icon d-flex align-items-center justify-content-center">
              <span class="fa fa-paper-plane text-dark"></span>
            </div>
            <div class="text">
              <p><span>ई-मेल:</span> <a href="mailto:info@yoursite.com">bjpkerakatmla@gmail.com</a></p>
            </div>
          </div>
          <div class="dbox w-100 d-flex">
            <div class="icon d-flex align-items-center justify-content-center">
              <span class="fa fa-globe text-dark"></span>
            </div>
            <div class="text">
              <p><span>वेबसाइट:</span> <a href="#">yoursite.com</a></p>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>
<!-- end contact form -->



<!-- start footer section -->

<footer class="ftco-footer ftco-section">
  <div class="container" data-aos="fade-in">
    <div class="row mb-5" data-aos="flip-down" data-aos-delay="600">
      <div class="col-md">
        <div class="ftco-footer-widget mb-4">
          <h2 class="ftco-heading-2">दिनेश चौधरी</h2>
          <p>विधायक- 372 केराकत
            राष्ट्रीय अध्यक्ष- राष्ट्रीय रजक महासंघ, भारतक्ष्रेत्र के चहुमुखी विकास के लिये कृत संकल्पित व समर्पित आपका सेवक । </p>
          <!-- <p><a href="#" class="btn btn-primary">Learn more</a></p> -->
        </div>
      </div>
      <div class="col-md">
        <div class="ftco-footer-widget mb-4 ml-md-4">
          <h2 class="ftco-heading-2">सम्बंधित लिंक्स</h2>
          <ul class="list-unstyled">
            <li><a href="#about-section"><span class="fa fa-chevron-right mr-2"></span>मेरा परिचय</a></li>
            <li><a href="#projects-section"><span class="fa fa-chevron-right mr-2"></span>फोटो गैलरी</a></li>
            <li><a href="#blog-section"><span class="fa fa-chevron-right mr-2"></span>जन समाचार</a></li>
            <li><a href="#services-section"><span class="fa fa-chevron-right mr-2"></span>सरकारी योजनायें</a></li>
            <li><a href="#contact-section"><span class="fa fa-chevron-right mr-2"></span>सम्पर्क करें</a></li>
          </ul>
        </div>
      </div>
      <div class="col-md">
        <div class="ftco-footer-widget mb-4">
          <h2 class="ftco-heading-2">अन्य महत्वपूर्ण लिंक्स</h2>
          <ul class="list-unstyled">
            <li><a href="http://jansunwai.up.nic.in/" target="_blank"><span class="fa fa-chevron-right mr-2"></span>जनसुनवाई -समाधान</a></li>
            <li><a href="http://up.gov.in/" target="_blank"><span class="fa fa-chevron-right mr-2"></span>उत्तर प्रदेश सरकार</a></li>
            <li><a href="http://www.yogiadityanath.in/" target="_blank"><span class="fa fa-chevron-right mr-2"></span>हिंदू जागरण</a></li>
            <li><a href="http://www.upbocw.in/StaticPages/balika_ashirwad.aspx" target="_blank"><span class="fa fa-chevron-right mr-2"></span>उत्तर प्रदेश योजना</a></li>
            <li><a href="https://pmmodiyojana.in/category/up-govt-scheme/" target="_blank"><span class="fa fa-chevron-right mr-2"></span>प्रधानमंत्री मोदी योजना</a></li>
          </ul>
        </div>
      </div>
      <div class="col-md">
        <div class="ftco-footer-widget mb-4">
          <h2 class="ftco-heading-2">सम्पर्क</h2>
          <div class="block-23 mb-3">
            <ul>
              <li class="mb-3"><span class="icon fa fa-map marker"></span><span class="text">bjpkerakatmla@gmail.com</span></li>
              <li class="mb-3"><a href="#"><span class="icon fa fa-phone"></span><span class="text">+91-8887-151-172</span></a></li>
              <li class="mb-3"><a href="#"><span class="icon fa fa-paper-plane pr-4"></span><span class="text">bjpkerakatmla@gmail.com</span></a></li>
            </ul>
          </div>
          <ul class="ftco-footer-social list-unstyled mt-2">
            <li class="ftco-animate"><a href="https://twitter.com/dineshbjp09" target="_blank"><span class="fa fa-twitter" data-toggle="tooltip" data-placement="top" title="twitter"></span></a></li>
            <li class="ftco-animate"><a href="https://www.facebook.com/people/Dinesh-Chaudhary/100004635990828" target="_blank"><span class="fa fa-facebook" data-toggle="tooltip" data-placement="right" title="facebook"></span></a></li>
            <li class="ftco-animate"><a href="https://www.instagram.com/dineshbjp09/?igshid=15b2j7p11elke" target="_blank"><span class="fa fa-instagram" data-toggle="tooltip" data-placement="bottom" title="instagram"></span></a></li>
            <li class="ftco-animate"><a href="https://api.whatsapp.com/send?phone=918887151172" target="_blank"><span class="fa fa-whatsapp" data-toggle="tooltip" data-placement="left" title="whatsapp"></span></a></li>
          </ul>
        </div>
      </div>
    </div>
    <div class="row">
      <div class="col-md-12 text-center">

        <p><!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
          Copyright &copy;<script>document.write(new Date().getFullYear());</script> All rights reserved | This template is made with <i class="fa fa-heart" aria-hidden="true"></i> by <a href="https://colorlib.com" target="_blank">Colorlib</a>
          <!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. --></p>
        </div>
      </div>
    </div>
  </footer>
<!-- end footer section -->

<!-- popup form section -->

<button class="open-button" onclick="openForm()"><i class="fa fa-comments fa-2x"></i></button>

<div class="chat-popup" id="myForm">
  <form action="email.php" method="post" class="form-container">
    <h3 class="text-center font-weight-bold">Contact Us</h3>

    <div class="form-group">
        <input type="text" name="name" id="name" placeholder="Your name" required />
        </div>
    <div class="form-group">
        <input type="email" name="email" id="email" placeholder="E-mail" required />
        </div>
      <div class="form-group">
        <input type="text" name="phone" id="phone" placeholder="Phone number" required />
        </div>
    <div class="form-group">
        <textarea id="message" name="message" type="text" placeholder="Query / Requirements" required></textarea>
        </div>

  <div class="form-button">
    <button type="submit" class="btn mr-2">Send</button>
    <button type="button" class="btn cancel ml-2" onclick="closeForm()">Close</button>
  </div>
  </form>
</div>

    <!-- end of popup form section -->

